body, html {
    width: 99%;
    height: 98%;
}
.container {
    width: 100%;
    height: 100%;
    border: 5px solid yellowgreen;
    background-color: #13a005;
}
.start-game {
    width: 90px;
    height: 40px;
}
.game-field {
    /*width: 100%;*/
    height: 90%;
    border: 5px solid #faff12;
    margin-top: 1.5%;
}
.divCart{
    width: 60px;
    height: 100px;
    margin-left: 5px;
    /*background-color: #18cfab;*/
}
.suit {
    width: 20px;
    height: 20px;
}
.player {
    display: flex;
}
.battle-field {
    width: 48%;
    float: right;
    height: 48%;
    background-color: #29841b;
}
.second-player{
    margin-top: 60px;
}
.carte-worrior{
    margin-left: -5%;
    /*z-index: 10;*/
}